Subject: [NSIS] GIST Issue 157

From: Christian Dickmann <[email-masked]>
Date: Thu, 09 Nov 2006 13:35:12 -0500

Hi Robert,

I just read issue 157 
(http://nsis.srmr.co.uk/cgi-bin/roundup.cgi/nsis-ntlp-issues/issue157). 
The text says "If sent with R=0 and null Hello-ID, it indicates that a 
node wishes to keep a messaging association open.", so a ID=0 resets the 
MA keep-alive timer. However, in the non-zero ID the text does not 
explicitly state whether the keep-alive timer is reset or not. Can you 
clarify this?
The question is: If I want to keep the MA open AND test the liveness do 
I have to send both types of MA-Hello?

Regards,
Christian Dickmann

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis